#slides {

  position: relative;

}

#slides .slides-container {

  display: none;

}

#slides .scrollable {

  *zoom: 1;

  position: relative;

  top: 0;

  left: 0;

  overflow-y: auto;

  -webkit-overflow-scrolling: touch;

  height: 100%;

}

#slides .scrollable:after {

  content: "";

  display: table;

  clear: both;

}



.slides-navigation {

  margin: 0 auto;

  position: absolute;

  z-index: 3;

  top: 40%;

  width: 100%;

}

.slides-navigation a {

  position: absolute;

  display: block;

}

.slides-navigation a.prev {

  left: 20px;

}

.slides-navigation a.next {

  right: 20px;

}



.slides-pagination {

  position: absolute;

  z-index: 3;

  bottom: 20px;

  text-align: center;

  width: 100%;

}

.slides-pagination a {

  /*border: 2px solid #222;*/

  border-radius: 20px;

  width: 15px;

  height: 15px;

  display: -moz-inline-stack;

  display: inline-block;

  vertical-align: middle;

  *vertical-align: auto;

  zoom: 1;

  *display: inline;

  background-color: rgba(255,255,255,.4);

  /*background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR4nGP6zwAAAgcBApocMXEAAAAASUVORK5CYII=");*/

  margin: 5px;

  overflow: hidden;

  text-indent: -1000px;

}

.slides-pagination a.current {

  background-color: rgba(40,187,215,1);

}